.dev
REST APIAPI Reference

Supplier Bills

GET
/v1/finance/supplier-bills

Response Body

curl -X GET "https://example.com/v1/finance/supplier-bills"
POST
/v1/finance/supplier-bills

Response Body

curl -X POST "https://example.com/v1/finance/supplier-bills"
POST
/v1/finance/supplier-bills{batchPay}

Path Parameters

batchPay*string

Response Body

curl -X POST "https://example.com/v1/finance/supplier-billsstring"
POST
/v1/finance/supplier-bills{batchPdf}

Path Parameters

batchPdf*string

Response Body

curl -X POST "https://example.com/v1/finance/supplier-billsstring"
POST
/v1/finance/supplier-bills{batchVoidPayments}

Path Parameters

batchVoidPayments*string

Response Body

curl -X POST "https://example.com/v1/finance/supplier-billsstring"
GET
/v1/finance/supplier-bills/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X GET "https://example.com/v1/finance/supplier-bills/string"
POST
/v1/finance/supplier-bills/{id}/pay

Path Parameters

id*string
id*string
id*string

Response Body

curl -X POST "https://example.com/v1/finance/supplier-bills/string/pay"
GET
/v1/finance/supplier-bills/{id}/pdf

Path Parameters

id*string
id*string
id*string

Response Body

curl -X GET "https://example.com/v1/finance/supplier-bills/string/pdf"